# Example Batch File

mode: shared-output
destination: tb1p0slv0nyxtfgk8mwasrlpyslvtxaxu4fv7d3gyqf7a8et7dgc0vqss8k562
postage: 100
inscriptions:
- file: "c:\\Users\\coxst\\ordinals\\Bitmap Scripts\\Mara_Slipstream_Bitbot_MVP\\testing\\INSCRIBE LOGIC\\batches\\batch870901\\870902.pepepe.txt"
- file: "c:\\Users\\coxst\\ordinals\\Bitmap Scripts\\Mara_Slipstream_Bitbot_MVP\\testing\\INSCRIBE LOGIC\\batches\\batch870901\\870903.pepepe.txt"
- file: "c:\\Users\\coxst\\ordinals\\Bitmap Scripts\\Mara_Slipstream_Bitbot_MVP\\testing\\INSCRIBE LOGIC\\batches\\batch870901\\870902.pepepe.txt"
- file: "c:\\Users\\coxst\\ordinals\\Bitmap Scripts\\Mara_Slipstream_Bitbot_MVP\\testing\\INSCRIBE LOGIC\\batches\\batch870901\\870903.pepepe.txt"
- file: "c:\\Users\\coxst\\ordinals\\Bitmap Scripts\\Mara_Slipstream_Bitbot_MVP\\testing\\INSCRIBE LOGIC\\batches\\batch870901\\870902.pepepe.txt"
